<?php
	
	
	
	session_start();
	if (!isset($_SESSION['user_login_status']) AND $_SESSION['user_login_status'] != 1) {
        header("location: login.php");
		exit;
        }
	
	/* Connect To Database*/
	require_once ("config/db.php");//Contiene las variables de configuracion para conectar a la base de datos
	require_once ("config/conexion.php");//Contiene funcion que conecta a la base de datos
	
	$active_facturas="";
	$active_reportes="";
	$active_productos="";
	$active_clientes="";
	$active_usuarios="";
	$active_registros="active";
	$title="Registros | ".NOMBRE_EMPRESA;
?>


<!DOCTYPE html>
<html lang="en">

<!--<script language="JavaScript">
  function redireccionar() {
    setTimeout("location.href='login.php?logout'", 6000000);
  }
  </script>-->

  <head>
    <?php include("head.php");?>
  </head>
  <body onLoad="">
	<?php
	include("navbar.php");
	?>
	
<div class="container" style="width:99%;">
 	<div class="panel panel-info" style="margin-top:-30px;">
   		<div class="panel-heading">
    		<h4><i class='glyphicon glyphicon-list'></i> REGISTROS GENERAL FONTUR</h4>
		</div>
		<div class="panel-body">
 			<style>
			#derecha 
			{
			float:left;
			width:200px;
			background:#fc0;
			}
			</style>
			<script src="js/jquery.js"></script>
			<link rel="stylesheet" type="text/css" href="menu_vertical/css/bs_leftnavi.css">
			<script src="menu_vertical/js/bs_leftnavi.js"></script>
			<script>
				$(document).ready(function(){
	    		$('#clientes').click(function(){
	       		$("#contenido").load("clientes.php");
											 });
				$('#proveedores').click(function(){
	       		$("#contenido").load("proveedores.php");
	    									 });
                $('#usuarios').click(function(){
	       		$("#contenido").load("usuarios.php");
	    									 });
	    		$('#marcas').click(function(){
	       		$("#contenido").load("marcas.php");
	    									 });
                $('#rubro').click(function(){
	       		$("#contenido").load("rubro.php");
	    									 });
			    $('#presentacion').click(function(){
	       		$("#contenido").load("presentacion.php");
	    									 });
				$('#precios').click(function(){
	       		$("#contenido").load("precios.php");
	    									 });	
										});
			</script>

			<div id="gw-sidebar">
				<div id="gw-sidebar" class="gw-sidebar" style="width:240px;">
					<div class="nano-content">
     					<ul class="gw-nav gw-nav-list">
       					<?php if($_SESSION['rol']=="gerencia" || $_SESSION['rol']=="supervisor")
						{ ?>	
					        <li class="init-arrow-down"> 
						        <a href="javascript:void(0)"><span class="gw-menu-text">Productos</span><b class="gw-arrow"></b></a>
         						<ul class="gw-submenu">
									<li> <a href="#" id="marcas">Marcas</a></li>
 									<li> <a href="#" id="rubros">Rubros</a></li>
 									<li> <a href="#" id="presentacion">Presentacion</a> </li>
 									<li> <a href="#" id="precios">Catalogo de Precios</a> </li>
								</ul>
							</li>
         				    <li> <a href="#" id="clientes">Clientes</a>
							<li> <a href="#" id="proveedores">Proveedores</a>
							<li> <a href="#" id="usuarios">Usuarios</a>
						</ul>
     					<?php 
						} 
						?>
</div>
</div>
</div>

<div id="contenido" style="padding-left:240px;"></div>
</div>
</div>
</div>
	<hr>
	
	 </body>
</html>
